Rolodex
/- Returns a list of records with the specified contact_id
Gets all of the custom activities in the system.
Creates a new custom activity record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified organization_id
Returns a custom activity from the system by its ID.
Returns a custom activity from the system by its ID.
Partially updates a custom activity with the specified ID.
Updates a custom activity with the specified ID.
Returns a list of records...
Returns a list of records with the specified contact_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/customActivities/{tenantId}/contact/{contact_id}
- https://rolodex.api.rhythmsoftware.comhttps://rolodex.api.rhythmsoftware.com/customActivities/{tenantId}/contact/{contact_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/customActivities/{tenantId}/contact/{contact_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }